Announcement

Collapse
No announcement yet.

Edius 5 upgrade - uninstall v4.6 first?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Rusty
    replied
    Edius v5 only requires a v4 SN during installation to validate.

    Leave a comment:


  • tuyle
    replied
    IF for whatever reason you can not install the upgrade (from 4.61 to 5) and got the CRC error ... during auto uninstall 4.61 (my case). You can use "Add or Remove Programs" to uninstall the "Edius4SetupManager" then install the version 5 upgrade.

    Leave a comment:


  • pjsssss
    replied
    You can install on top of the existing version. It will uninstall it on the first step.

    Leave a comment:


  • zaviani
    replied
    Upgrades usually require the previouse versions installed. unless you ordered a full version of the 5.0

    Leave a comment:


  • coochycoo
    started a topic Edius 5 upgrade - uninstall v4.6 first?

    Edius 5 upgrade - uninstall v4.6 first?

    Will be taking delivery of an Edius 5 upgrade package within the next few days.

    I read that in order to install the Edius 5 Trial, previous versions have to be uninstalled. Is this the requirement for the upgrade as well (if it is, I'd like to prep my PC prior to receiving the upgrade)?

    The reason I ask is that upgrade packages often look for existing installations of full-package version before installation can commence.

    cheers.
Working...
X